/Users/bernard/b20/bsoft/tcltk/bshow_histogram.tcl(3)

NAME
/Users/bernard/b20/bsoft/tcltk/bshow_histogram.tcl - Procedures to draw a histogram in Bshow.

SYNOPSIS

  Functions
Histogram
Draws a histogram of the image data.

Detailed Description

Procedures to draw a histogram in Bshow.

Author:
    Bernard Heymann

Date:
    Created: 20010516

    Modified: 20130424

Definition in file bshow_histogram.tcl.

Function Documentation

  Histogram

Draws a histogram of the image data.

Definition at line 13 of file bshow_histogram.tcl.

Author

Generated automatically by Doxygen for Bsoft from the source code.